Subject: [URN] comments needed (this means you! ;-)

From: Michael Mealling <[email-masked]>
Date: Tue, 23 Feb 1999 14:50:46 -0500 (EST)

Hi folx,
  Just to clarify things, I saw no comments on draft-urn-dns-rds-00.txt and
thus I'm considering there to be concensus around this document as it stands.
I'm going to make one more wordsmithing pass and then I'm going to 
consider it done. Remember, both draft-urn-dns-rds-00.txt and
draft-urn-naptr-rr-01.txt are intended to be updated versions of RFC2168
that are intended to be Standards Track.

-MM

-- 
--------------------------------------------------------------------------------
Michael Mealling	|      Vote Libertarian!       | www.rwhois.net/michael
Sr. Research Engineer   |   www.ga.lp.org/gwinnett     | ICQ#:         14198821
Network Solutions	|          www.lp.org          |  [email-masked]